Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - u -

- U_ARABIC_NUMBER : UNICHARSET
- U_BLOCK_SEPARATOR : UNICHARSET
- U_BOUNDARY_NEUTRAL : UNICHARSET
- U_CHAR_DIRECTION_COUNT : UNICHARSET
- U_COMMON_NUMBER_SEPARATOR : UNICHARSET
- U_DIR_NON_SPACING_MARK : UNICHARSET
- U_EUROPEAN_NUMBER : UNICHARSET
- U_EUROPEAN_NUMBER_SEPARATOR : UNICHARSET
- U_EUROPEAN_NUMBER_TERMINATOR : UNICHARSET
- U_LEFT_TO_RIGHT : UNICHARSET
- U_LEFT_TO_RIGHT_EMBEDDING : UNICHARSET
- U_LEFT_TO_RIGHT_OVERRIDE : UNICHARSET
- U_OTHER_NEUTRAL : UNICHARSET
- U_POP_DIRECTIONAL_FORMAT : UNICHARSET
- U_RIGHT_TO_LEFT : UNICHARSET
- U_RIGHT_TO_LEFT_ARABIC : UNICHARSET
- U_RIGHT_TO_LEFT_EMBEDDING : UNICHARSET
- U_RIGHT_TO_LEFT_OVERRIDE : UNICHARSET
- U_SEGMENT_SEPARATOR : UNICHARSET
- U_WHITE_SPACE_NEUTRAL : UNICHARSET
- uch_set : WERD_RES
- underlines : TO_BLOCK
- UNICHAR() : UNICHAR
- unichar_ambigs : tesseract::CCUtil
- unichar_id() : WERD_CHOICE , ScoredClass , tesseract::UnicharAndFonts , tesseract::NodeChild , CHAR_FRAGMENT_INFO , BLOB_CHOICE
- unichar_id_from_edge_rec() : tesseract::Dawg
- unichar_id_to_patterns() : tesseract::Dawg , tesseract::Trie
- unichar_ids() : WERD_CHOICE
- unichar_ids_of() : tesseract::Dawg , tesseract::SquishedDawg , tesseract::Trie
- unichar_insert() : UNICHARSET
- unichar_lengths() : WERD_CHOICE
- unichar_string() : WERD_CHOICE
- unichar_to_id() : UNICHARMAP , UNICHARSET
- UnicharAmbigs() : tesseract::UnicharAmbigs
- UnicharAndFonts() : tesseract::UnicharAndFonts
- UnicharDistance() : tesseract::TrainingSampleSet
- UnicharID() : tesseract::CharSet
- UNICHARMAP() : UNICHARMAP
- unichars_in_script_order() : WERD_CHOICE
- UNICHARSET() : UNICHARSET
- unicharset : OSResults , tesseract::CCUtil , WERD_CHOICE , tesseract::MasterTrainer , tesseract::ShapeTable , tesseract::TrainingSampleSet
- unicharset_size_ : tesseract::Dawg
- UnicharsInReadingOrder() : WERD_RES
- UnicityTable() : UnicityTable< T >
- UnicityTableEqEq() : UnicityTableEqEq< T >
- unicode_repr : tesseract::TESS_CHAR
- UnicodeSpanSkipper() : tesseract::UnicodeSpanSkipper
- UniformCertainties() : tesseract::Dict
- uniformly_spaced() : tesseract::Tesseract
- UniformSamples() : tesseract::SampleIterator
- UniqueBodyHypothesis() : tesseract::RowScratchRegisters
- UniquelyHorizontal() : BLOBNBOX
- UniquelyVertical() : BLOBNBOX
- UniqueStartHypothesis() : tesseract::RowScratchRegisters
- universal_id : tesseract::FontInfo
- Unknown : tesseract::Neuron
- Unlock() : tesseract::CCUtilMutex , SVMutex
- unlv_crunch_mode : WERD_RES
- unlv_tilde_crunching : tesseract::Tesseract
- UnmatchedWidth() : tesseract::ColPartitionSet
- UnMergeableType() : BLOBNBOX
- unrecognised_char : tesseract::Tesseract
- unrej_good_chs() : tesseract::Tesseract
- unrej_good_quality_words() : tesseract::Tesseract
- unrotate() : FCOORD
- update() : com.google.scrollview.ui.SVWindow
- Update() : ScrollView
- update_best_choice() : tesseract::Dict
- update_best_orientation() : OSResults
- update_best_script() : OSResults
- update_blob_classifications() : tesseract::Wordrec
- update_ratings() : tesseract::Wordrec
- UpdateAmbigsGroup() : tesseract::Classify
- UpdateBestChoice() : tesseract::LanguageModel
- UpdateCoveredByFixedLengthDawgs() : tesseract::LanguageModel
- updated : tesseract::BestChoiceBundle , tesseract::ViterbiStateEntry
- updated_active_dawgs : tesseract::DawgArgs
- updated_constraints : tesseract::DawgArgs
- updated_flags_ : tesseract::LanguageModel
- UpdateMargins() : tesseract::StructuredTable
- UpdateParent() : tesseract::SearchNode
- UpdateSegSearchNodes() : tesseract::Wordrec
- UpdateState() : tesseract::LanguageModel
- UpdateSumOfProtoEvidences() : ScratchEvidence
- UpdateWindow() : ScrollView
- upper_partners() : tesseract::ColPartition
- upper_pattern_ : tesseract::Trie
- use_ambigs_for_adaption : tesseract::CCUtil
- use_cjk_fp_model() : tesseract::Textord
- use_definite_ambigs_for_classifier : tesseract::CCUtil
- use_new_state_cost : tesseract::Wordrec
- use_only_first_uft8_step : tesseract::Dict
- used_dm_model : TO_ROW
- user_patterns_suffix : tesseract::Dict
- user_words_suffix : tesseract::Dict
- UTF32ToUTF8() : tesseract::CubeUtils
- utf8() : UNICHAR
- utf8_len() : UNICHAR
- utf8_step() : UNICHAR
- utf8_str() : UNICHAR
- UTF8ToUTF32() : tesseract::CubeUtils